<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>

    <IsPackable>false</IsPackable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.2.0" />
    <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
    <PackageReference Include="xunit" Version="2.4.0" />
    <PackageReference Include="xunit.runner.visualstudio" Version="2.4.0" />
    <PackageReference Include="coverlet.collector" Version="1.0.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\KawalCovid.Graph.BatchFuncApp\KawalCovid.Graph.BatchFuncApp.csproj" />
    <ProjectReference Include="..\KawalCovid.Graph.FuncApp\KawalCovid.Graph.FuncApp.csproj" />
    <ProjectReference Include="..\KawalCovid.Graph.Model\KawalCovid.Graph.Model.csproj" />
  </ItemGroup>

</Project>
